<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:18</Creator>
        <Created>2023-09-14T15:29:36.533+02:00</Created>
        <LastChange>2023-12-06T21:18:28.718+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59699076" pageNr="2042" tsid="142232666" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=JWHFUINNYSFWSFKJJOCTTBGC&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=ZCPRVOVUHPXJVRLRVHZNNMSO" imageId="48206396"/>
    </Metadata>
    <Page imageFilename="2042_057003551598_00002041.jpg" imageWidth="1583" imageHeight="2419">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950307505" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
                <RegionRefIndexed index="1" regionRef="tr_2"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="23,0 23,61 73,61 73,0"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="15,28 25,28 28,25 32,29 39,29 50,21 54,25 70,25 70,0 15,0"/>
                <Baseline points="23,11 48,9 73,11"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="7,0 7,31 22,31 22,0"/>
                    <TextEquiv>
                        <Unicode>.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
        <TextRegion orientation="0.0" id="tr_2" custom="readingOrder {index:1;}">
            <Coords points="135,156 128,1935 1432,1915 1423,156"/>
            <TextLine id="tr_2_tl_1" custom="readingOrder {index:0;}">
                <Coords points="659,196 666,195 673,200 684,200 690,192 704,192 708,188 718,189 716,154 707,153 697,163 687,164 675,153 665,163 658,164"/>
                <Baseline points="667,179 694,179 721,183"/>
                <Word id="tr_2_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="651,139 651,199 668,199 668,139"/>
                    <TextEquiv>
                        <Unicode>—</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>—</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_2" custom="readingOrder {index:1;}">
                <Coords points="732,202 746,200 757,206 764,202 776,205 786,202 792,207 814,210 812,153 801,153 785,141 772,145 755,131 743,141 730,141"/>
                <Baseline points="739,183 765,183 791,183 817,185"/>
                <Word id="tr_2_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="725,143 725,203 803,203 803,143"/>
                    <TextEquiv>
                        <Unicode>2001</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>2001</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_3" custom="readingOrder {index:2;}">
                <Coords points="231,266 1276,263 1276,214 1195,202 913,241 231,216"/>
                <Baseline points="239,257 291,255 343,255 395,254 447,253 499,253 551,255 603,254 655,253 707,253 759,254 811,254 863,253 915,255 967,255 1019,254 1071,255 1123,255 1175,255 1227,255 1279,255"/>
                <Word id="tr_2_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,214 224,274 503,274 503,214"/>
                    <TextEquiv>
                        <Unicode>Elektricitäts-Werk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="534,213 534,273 774,273 774,213"/>
                    <TextEquiv>
                        <Unicode>Rauschermühle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="805,213 805,273 896,273 896,213"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="923,214 923,274 1083,274 1083,214"/>
                    <TextEquiv>
                        <Unicode>Andernach</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_3_w5" custom="readingOrder {index:4;}">
                    <Coords points="1118,215 1118,275 1152,275 1152,215"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_3_w6" custom="readingOrder {index:5;}">
                    <Coords points="1175,215 1175,275 1274,275 1274,215"/>
                    <TextEquiv>
                        <Unicode>Rhein.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Elektricitäts-Werk Rauschermühle A.-G., Andernach a. Rhein.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_4" custom="readingOrder {index:3;}">
                <Coords points="231,302 1281,314 1252,263 231,266"/>
                <Baseline points="239,291 291,292 343,293 395,291 448,291 500,291 552,292 605,291 657,291 709,291 762,291 814,291 866,291 918,291 971,291 1023,293 1075,291 1128,292 1180,293 1232,291 1285,293"/>
                <Word id="tr_2_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,252 224,312 480,312 480,252"/>
                    <TextEquiv>
                        <Unicode>Elektrizitätswerk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="502,251 502,311 698,311 698,251"/>
                    <TextEquiv>
                        <Unicode>Rheinhessen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="728,251 728,311 1020,311 1020,251"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="1042,251 1042,311 1150,311 1150,251"/>
                    <TextEquiv>
                        <Unicode>Worms</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_4_w5" custom="readingOrder {index:4;}">
                    <Coords points="1176,252 1176,312 1209,312 1209,252"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_4_w6" custom="readingOrder {index:5;}">
                    <Coords points="1228,251 1228,311 1276,311 1276,251"/>
                    <TextEquiv>
                        <Unicode>Rh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Elektrizitätswerk Rheinhessen Aktiengesellschaft, Worms a. Rh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_5" custom="readingOrder {index:4;}">
                <Coords points="231,341 1050,342 1050,303 1007,299 231,303"/>
                <Baseline points="239,327 279,327 320,326 361,327 401,327 442,325 483,327 523,326 564,327 605,325 646,325 686,327 727,327 768,326 808,327 849,327 890,327 930,327 971,327 1012,327 1053,329"/>
                <Word id="tr_2_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,287 224,347 569,347 569,287"/>
                    <TextEquiv>
                        <Unicode>Müllheim-Badenweiler</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="592,286 592,346 876,346 876,286"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="895,287 895,347 1044,347 1044,287"/>
                    <TextEquiv>
                        <Unicode>Mülheim.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Müllheim-Badenweiler Eisenbahn-A.-G., Mülheim.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_6" custom="readingOrder {index:5;}">
                <Coords points="231,370 897,371 897,338 831,334 231,339"/>
                <Baseline points="239,363 272,363 305,361 338,363 371,362 404,362 437,363 470,363 503,363 536,363 570,363 603,361 636,361 669,362 702,362 735,363 768,363 801,363 834,361 867,363 901,363"/>
                <Word id="tr_2_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,322 224,382 483,382 483,322"/>
                    <TextEquiv>
                        <Unicode>Oberstein-Idarer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="506,321 506,381 799,381 799,321"/>
                    <TextEquiv>
                        <Unicode>Elektricitäts-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="818,322 818,382 891,382 891,322"/>
                    <TextEquiv>
                        <Unicode>Idar.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Oberstein-Idarer Elektricitäts-A.-G., Idar.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_7" custom="readingOrder {index:6;}">
                <Coords points="235,412 922,410 907,370 235,371"/>
                <Baseline points="243,399 277,397 311,397 345,397 379,397 413,397 447,399 481,399 515,399 549,397 584,397 618,397 652,397 686,397 720,399 754,397 788,399 822,398 856,398 890,398 925,401"/>
                <Word id="tr_2_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,357 228,417 464,417 464,357"/>
                    <TextEquiv>
                        <Unicode>Stierlen-Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="487,357 487,417 783,417 783,357"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="798,358 798,418 916,418 916,358"/>
                    <TextEquiv>
                        <Unicode>Rastatt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Stierlen-Werke Aktiengesellschaft, Rastatt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_8" custom="readingOrder {index:7;}">
                <Coords points="131,448 974,456 959,402 131,405"/>
                <Baseline points="139,435 180,435 222,433 264,435 306,435 348,435 390,435 432,433 474,435 516,433 558,433 599,433 641,433 683,433 725,433 767,433 809,433 851,433 893,433 935,435 977,439"/>
                <Word id="tr_2_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="124,395 124,455 416,455 416,395"/>
                    <TextEquiv>
                        <Unicode>Wiedermann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="434,394 434,454 478,454 478,394"/>
                    <TextEquiv>
                        <Unicode>P.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="493,393 493,453 570,453 570,393"/>
                    <TextEquiv>
                        <Unicode>Frau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="593,393 593,453 688,453 688,393"/>
                    <TextEquiv>
                        <Unicode>verw.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_8_w5" custom="readingOrder {index:4;}">
                    <Coords points="707,393 707,453 976,453 976,393"/>
                    <TextEquiv>
                        <Unicode>Kommerzienrat,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiedermann, P., Frau verw. Kommerzienrat,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_9" custom="readingOrder {index:8;}">
                <Coords points="1203,441 1256,448 1301,466 1320,465 1355,444 1372,452 1418,451 1418,398 1375,402 1354,385 1333,405 1312,406 1298,398 1241,398 1226,383 1203,398"/>
                <Baseline points="1211,435 1237,435 1263,435 1289,435 1316,435 1342,435 1368,435 1394,435 1421,435"/>
                <Word id="tr_2_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="1197,395 1197,455 1415,455 1415,395"/>
                    <TextEquiv>
                        <Unicode>Liegnitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Liegnitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_10" custom="readingOrder {index:9;}">
                <Coords points="303,480 479,487 518,473 555,491 779,477 779,441 303,444"/>
                <Baseline points="311,471 337,469 363,471 389,471 415,471 442,470 468,469 494,469 520,469 547,467 573,469 599,469 625,469 651,469 678,469 704,469 730,469 756,471 783,469"/>
                <Word id="tr_2_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="297,430 297,490 425,490 425,430"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="445,429 445,489 497,489 497,429"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="521,429 521,489 729,489 729,429"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="745,430 745,490 777,490 777,430"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_11" custom="readingOrder {index:10;}">
                <Coords points="227,534 561,506 1213,530 1188,462 335,495 227,466"/>
                <Baseline points="235,507 284,505 333,505 382,505 431,505 480,505 529,505 578,504 627,505 676,505 726,504 775,504 824,503 873,503 922,505 971,503 1020,503 1069,503 1118,503 1167,504 1217,501"/>
                <Word id="tr_2_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="220,467 220,527 250,527 250,467"/>
                    <TextEquiv>
                        <Unicode>J.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="272,465 272,525 313,525 313,465"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="339,465 339,525 527,525 527,465"/>
                    <TextEquiv>
                        <Unicode>Wiedermann</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_11_w4" custom="readingOrder {index:3;}">
                    <Coords points="557,465 557,525 731,525 731,465"/>
                    <TextEquiv>
                        <Unicode>Hermanns-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_11_w5" custom="readingOrder {index:4;}">
                    <Coords points="756,463 756,523 812,523 812,463"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_11_w6" custom="readingOrder {index:5;}">
                    <Coords points="842,463 842,523 1075,523 1075,463"/>
                    <TextEquiv>
                        <Unicode>Friedrichshütte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_11_w7" custom="readingOrder {index:6;}">
                    <Coords points="1108,463 1108,523 1211,523 1211,463"/>
                    <TextEquiv>
                        <Unicode>Aktien¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>J. G. Wiedermann Hermanns- und Friedrichshütte Aktien¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_12" custom="readingOrder {index:11;}">
                <Coords points="303,559 691,550 691,512 609,525 568,513 519,526 480,513 452,525 435,513 303,522"/>
                <Baseline points="311,545 336,541 362,539 387,540 413,540 439,540 464,540 490,539 515,539 541,539 567,539 592,539 618,539 643,539 669,539 695,541"/>
                <Word id="tr_2_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="296,500 296,560 491,560 491,500"/>
                    <TextEquiv>
                        <Unicode>gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="517,499 517,559 689,559 689,499"/>
                    <TextEquiv>
                        <Unicode>Gremsdorf.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>gesellschaft, Gremsdorf.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_13" custom="readingOrder {index:12;}">
                <Coords points="128,583 259,604 367,586 502,614 533,587 743,600 743,538 344,565 277,533 128,538"/>
                <Baseline points="135,577 165,577 196,577 226,577 257,577 288,577 318,581 349,579 379,577 410,577 441,577 471,575 502,577 532,577 563,575 594,575 624,575 655,575 685,575 716,576 747,577"/>
                <Word id="tr_2_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="122,537 122,597 345,597 345,537"/>
                    <TextEquiv>
                        <Unicode>Wiedling,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="366,537 366,597 513,597 513,537"/>
                    <TextEquiv>
                        <Unicode>Ernst,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="534,535 534,595 740,595 740,535"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiedling, Ernst, Bankdirektor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_14" custom="readingOrder {index:13;}">
                <Coords points="728,627 1412,641 1412,573 1308,563 1220,586 1153,559 1109,586 885,563 728,587"/>
                <Baseline points="735,611 769,611 803,611 837,611 871,611 905,611 939,611 973,611 1007,611 1041,611 1075,611 1109,611 1143,611 1177,611 1211,611 1245,611 1279,611 1313,611 1347,611 1381,612 1415,615"/>
                <Word id="tr_2_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="721,571 721,631 1131,631 1131,571"/>
                    <TextEquiv>
                        <Unicode>Neuhaldensleben,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="1147,571 1147,631 1211,631 1211,571"/>
                    <TextEquiv>
                        <Unicode>Bez.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="1227,571 1227,631 1410,631 1410,571"/>
                    <TextEquiv>
                        <Unicode>Magdeburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Neuhaldensleben, Bez. Magdeburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_15" custom="readingOrder {index:14;}">
                <Coords points="307,659 406,665 483,655 508,664 550,648 594,659 594,615 534,614 525,604 487,615 476,602 423,611 337,600 307,618"/>
                <Baseline points="315,649 340,649 366,649 391,648 417,647 443,647 468,647 494,649 520,649 545,648 571,648 597,649"/>
                <Word id="tr_2_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="301,607 301,667 540,667 540,607"/>
                    <TextEquiv>
                        <Unicode>Filial-Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="561,608 561,668 591,668 591,608"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Filial-Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_16" custom="readingOrder {index:15;}">
                <Coords points="238,712 416,683 1234,694 1234,647 1067,636 744,639 714,669 636,636 502,672 238,640"/>
                <Baseline points="245,685 294,683 344,683 393,683 443,681 493,683 542,683 592,681 641,681 691,681 741,681 790,681 840,681 889,682 939,681 989,681 1038,681 1088,681 1137,681 1187,681 1237,683"/>
                <Word id="tr_2_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="231,643 231,703 387,703 387,643"/>
                    <TextEquiv>
                        <Unicode>Commerz-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="413,641 413,701 466,701 466,641"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="504,641 504,701 682,701 682,641"/>
                    <TextEquiv>
                        <Unicode>Privat-Bank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="713,641 713,701 808,701 808,641"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_16_w5" custom="readingOrder {index:4;}">
                    <Coords points="830,641 830,701 933,701 933,641"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_16_w6" custom="readingOrder {index:5;}">
                    <Coords points="967,641 967,701 1225,701 1225,641"/>
                    <TextEquiv>
                        <Unicode>Neuhaldensleben.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Commerz- und Privat-Bank A.-G., Filiale Neuhaldensleben.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_17" custom="readingOrder {index:16;}">
                <Coords points="303,726 839,728 839,689 303,691"/>
                <Baseline points="311,721 337,719 364,719 390,719 417,719 444,719 470,719 497,719 523,719 550,719 577,719 603,719 630,719 656,719 683,719 710,719 736,719 763,719 789,719 816,719 843,719"/>
                <Word id="tr_2_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="296,679 296,739 489,739 489,679"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="511,679 511,739 559,739 559,679"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="582,679 582,739 789,739 789,679"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="811,679 811,739 841,739 841,679"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_18" custom="readingOrder {index:17;}">
                <Coords points="231,761 1220,769 1220,725 1077,703 828,737 231,714"/>
                <Baseline points="239,755 288,753 337,753 386,753 435,753 485,754 534,753 583,753 632,753 681,753 731,753 780,753 829,753 878,754 927,753 977,753 1026,753 1075,753 1124,753 1173,753 1223,753"/>
                <Word id="tr_2_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,713 224,773 479,773 479,713"/>
                    <TextEquiv>
                        <Unicode>Neuhaldensleber</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="505,713 505,773 860,773 860,713"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="886,713 886,773 919,773 919,713"/>
                    <TextEquiv>
                        <Unicode>zu</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="949,713 949,773 1215,773 1215,713"/>
                    <TextEquiv>
                        <Unicode>Neuhaldensleben.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Neuhaldensleber Eisenbahn-Gesellschaft zu Neuhaldensleben.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_19" custom="readingOrder {index:18;}">
                <Coords points="1152,818 1183,807 1210,818 1226,808 1249,818 1291,817 1304,807 1318,818 1347,818 1376,806 1387,817 1409,808 1409,754 1384,767 1354,747 1344,754 1334,747 1309,765 1284,743 1254,743 1212,771 1152,765"/>
                <Baseline points="1159,789 1184,789 1209,789 1235,789 1260,789 1286,789 1311,789 1336,789 1362,789 1387,789 1413,789"/>
                <Word id="tr_2_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="1146,749 1146,809 1398,809 1398,749"/>
                    <TextEquiv>
                        <Unicode>Reutlingen</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Reutlingen</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_20" custom="readingOrder {index:19;}">
                <Coords points="131,815 264,817 344,794 371,806 505,797 558,814 558,767 353,761 328,774 218,751 198,761 168,742 131,751"/>
                <Baseline points="139,787 165,789 191,789 218,789 244,789 270,789 297,789 323,789 350,789 376,789 402,789 429,789 455,789 481,789 508,789 534,790 561,793"/>
                <Word id="tr_2_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="124,749 124,809 327,809 327,749"/>
                    <TextEquiv>
                        <Unicode>Wiedner,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="346,749 346,809 564,809 564,749"/>
                    <TextEquiv>
                        <Unicode>Bankdirektor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiedner, Bankdirektor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_21" custom="readingOrder {index:20;}">
                <Coords points="299,833 378,843 416,832 440,840 459,832 494,835 494,797 472,797 452,808 441,800 420,806 412,797 405,803 384,797 371,806 344,794 299,814"/>
                <Baseline points="307,825 334,825 361,825 388,825 415,825 442,825 469,825 497,825"/>
                <Word id="tr_2_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="293,785 293,845 440,845 440,785"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="461,785 461,845 491,845 491,785"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_22" custom="readingOrder {index:21;}">
                <Coords points="235,864 804,888 804,826 776,811 659,838 583,811 433,843 235,826"/>
                <Baseline points="243,859 271,859 299,859 327,859 355,859 384,859 412,859 440,859 468,860 496,861 525,861 553,860 581,859 609,859 637,859 666,859 694,859 722,859 750,859 778,859 807,861"/>
                <Word id="tr_2_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,819 228,879 374,879 374,819"/>
                    <TextEquiv>
                        <Unicode>Dresdner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="397,819 397,879 492,879 492,819"/>
                    <TextEquiv>
                        <Unicode>Bank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="511,819 511,879 607,879 607,819"/>
                    <TextEquiv>
                        <Unicode>Filiale</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="630,819 630,879 802,879 802,819"/>
                    <TextEquiv>
                        <Unicode>Reutlingen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dresdner Bank, Filiale Reutlingen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_23" custom="readingOrder {index:22;}">
                <Coords points="128,907 218,910 241,929 345,902 383,915 558,907 558,878 505,864 307,879 167,851 128,867"/>
                <Baseline points="135,895 160,895 185,895 210,895 235,896 260,897 285,897 310,897 335,897 360,897 385,897 410,897 435,897 460,897 485,897 510,897 535,898 561,899"/>
                <Word id="tr_2_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="122,855 122,915 325,915 325,855"/>
                    <TextEquiv>
                        <Unicode>Wiedner,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="338,857 338,917 382,917 382,857"/>
                    <TextEquiv>
                        <Unicode>H.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="404,857 404,917 457,917 457,857"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="470,857 470,917 554,917 554,857"/>
                    <TextEquiv>
                        <Unicode>med.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiedner, H., Dr. med.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_24" custom="readingOrder {index:23;}">
                <Coords points="1148,914 1178,925 1216,906 1242,920 1324,903 1418,922 1416,863 1324,854 1305,872 1279,860 1201,871 1169,846 1146,846"/>
                <Baseline points="1155,895 1181,895 1208,895 1234,895 1261,896 1288,897 1314,897 1341,897 1367,899 1394,901 1421,899"/>
                <Word id="tr_2_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="1140,856 1140,916 1419,916 1419,856"/>
                    <TextEquiv>
                        <Unicode>Gevelsberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gevelsberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_25" custom="readingOrder {index:24;}">
                <Coords points="305,938 779,947 780,885 682,915 601,885 525,914 345,902 305,915"/>
                <Baseline points="313,933 339,933 365,933 391,933 417,933 443,933 469,933 495,933 521,931 548,931 574,931 600,931 626,932 652,932 678,931 704,931 730,931 756,931 783,933"/>
                <Word id="tr_2_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="299,893 299,953 427,953 427,893"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="451,893 451,953 500,953 500,893"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,892 520,952 733,952 733,892"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="745,891 745,951 777,951 777,891"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_26" custom="readingOrder {index:25;}">
                <Coords points="239,979 999,978 999,936 963,922 710,956 239,936"/>
                <Baseline points="247,967 284,967 322,967 360,967 398,967 436,967 473,967 511,967 549,967 587,967 625,967 662,967 700,967 738,967 776,967 814,967 851,967 889,968 927,969 965,967 1003,967"/>
                <Word id="tr_2_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="232,927 232,987 272,987 272,927"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="292,927 292,987 383,987 383,927"/>
                    <TextEquiv>
                        <Unicode>Krefft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="403,927 403,987 704,987 704,927"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="719,927 719,987 886,987 886,927"/>
                    <TextEquiv>
                        <Unicode>Gevelsberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_26_w5" custom="readingOrder {index:4;}">
                    <Coords points="910,928 910,988 937,988 937,928"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_26_w6" custom="readingOrder {index:5;}">
                    <Coords points="957,927 957,987 997,987 997,927"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>W. Krefft Aktiengesellschaft, Gevelsberg i. W.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_27" custom="readingOrder {index:26;}">
                <Coords points="939,1027 1418,1025 1418,966 1383,954 1283,954 1254,978 1226,964 1195,985 1159,954 1068,978 1031,957 998,981 939,984"/>
                <Baseline points="947,1003 973,1005 999,1005 1026,1005 1052,1005 1078,1005 1105,1004 1131,1003 1157,1003 1184,1005 1210,1003 1236,1003 1263,1003 1289,1003 1315,1003 1342,1003 1368,1003 1394,1003 1421,1003"/>
                <Word id="tr_2_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="933,965 933,1025 1180,1025 1180,965"/>
                    <TextEquiv>
                        <Unicode>Wallensen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="1204,963 1204,1023 1261,1023 1261,963"/>
                    <TextEquiv>
                        <Unicode>Kr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="1281,963 1281,1023 1411,1023 1411,963"/>
                    <TextEquiv>
                        <Unicode>Hameln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wallensen, Kr. Hameln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_28" custom="readingOrder {index:27;}">
                <Coords points="131,1018 193,1034 285,1027 307,1006 369,1021 437,1006 582,1024 594,984 467,975 426,988 406,971 307,991 129,970"/>
                <Baseline points="139,1005 164,1003 189,1003 215,1004 240,1005 266,1005 291,1005 317,1005 342,1005 368,1005 393,1005 418,1005 444,1005 469,1005 495,1005 520,1005 546,1006 571,1009 597,1009"/>
                <Word id="tr_2_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="123,963 123,1023 285,1023 285,963"/>
                    <TextEquiv>
                        <Unicode>Wiefel,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="307,965 307,1025 416,1025 416,965"/>
                    <TextEquiv>
                        <Unicode>Carl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="438,965 438,1025 596,1025 596,965"/>
                    <TextEquiv>
                        <Unicode>Dipl.-Ing.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiefel, Carl, Dipl.-Ing.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_29" custom="readingOrder {index:28;}">
                <Coords points="306,1050 373,1059 520,1046 565,1059 602,1041 623,1053 639,1050 640,1014 609,1006 569,1024 501,1011 481,1021 466,1011 419,1021 307,1013"/>
                <Baseline points="315,1041 340,1041 365,1041 390,1041 415,1041 441,1041 466,1041 491,1041 516,1040 542,1040 567,1041 592,1041 617,1039 643,1043"/>
                <Word id="tr_2_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="299,1001 299,1061 593,1061 593,1001"/>
                    <TextEquiv>
                        <Unicode>Bergwerksdirektor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="612,1000 612,1060 642,1060 642,1000"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bergwerksdirektor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_30" custom="readingOrder {index:29;}">
                <Coords points="238,1099 1290,1102 1274,1028 449,1060 238,1031"/>
                <Baseline points="245,1077 297,1077 349,1076 402,1075 454,1077 507,1076 559,1075 611,1075 664,1075 716,1075 769,1076 821,1075 873,1075 926,1076 978,1075 1031,1075 1083,1075 1135,1075 1188,1075 1240,1075 1293,1081"/>
                <Word id="tr_2_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="231,1035 231,1095 512,1095 512,1035"/>
                    <TextEquiv>
                        <Unicode>Braunkohlengrube</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="538,1035 538,1095 591,1095 591,1035"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="618,1035 618,1095 807,1095 807,1035"/>
                    <TextEquiv>
                        <Unicode>Brikettfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="830,1035 830,1095 879,1095 879,1035"/>
                    <TextEquiv>
                        <Unicode>der</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="902,1035 902,1095 1110,1095 1110,1035"/>
                    <TextEquiv>
                        <Unicode>Gewerkschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_30_w6" custom="readingOrder {index:5;}">
                    <Coords points="1129,1035 1129,1095 1292,1095 1292,1035"/>
                    <TextEquiv>
                        <Unicode>Humboldt,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Braunkohlengrube und Brikettfabrik der Gewerkschaft Humboldt,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_31" custom="readingOrder {index:30;}">
                <Coords points="312,1114 388,1139 458,1128 486,1139 499,1127 541,1138 558,1126 647,1141 696,1121 696,1088 678,1085 619,1095 586,1084 562,1099 540,1084 494,1098 312,1085"/>
                <Baseline points="319,1111 344,1111 369,1112 395,1113 420,1113 445,1113 471,1113 496,1113 521,1113 547,1113 572,1113 597,1113 623,1113 648,1113 673,1113 699,1113"/>
                <Word id="tr_2_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="305,1072 305,1132 480,1132 480,1072"/>
                    <TextEquiv>
                        <Unicode>Wallensen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="500,1073 500,1133 554,1133 554,1073"/>
                    <TextEquiv>
                        <Unicode>Kr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="570,1073 570,1133 690,1133 690,1073"/>
                    <TextEquiv>
                        <Unicode>Hameln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wallensen, Kr. Hameln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_32" custom="readingOrder {index:31;}">
                <Coords points="135,1185 690,1198 690,1141 662,1132 346,1148 303,1116 266,1141 135,1130"/>
                <Baseline points="143,1163 170,1165 198,1167 225,1167 253,1167 280,1167 308,1167 335,1167 363,1166 390,1165 418,1167 445,1167 473,1167 500,1167 528,1167 555,1167 583,1167 610,1167 638,1167 665,1168 693,1171"/>
                <Word id="tr_2_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,1127 129,1187 336,1187 336,1127"/>
                    <TextEquiv>
                        <Unicode>Wiegand,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="349,1126 349,1186 484,1186 484,1126"/>
                    <TextEquiv>
                        <Unicode>Erich,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="497,1127 497,1187 560,1187 560,1127"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="573,1127 573,1187 695,1187 695,1127"/>
                    <TextEquiv>
                        <Unicode>Konsul,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiegand, Erich, Dr., Konsul,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_33" custom="readingOrder {index:32;}">
                <Coords points="736,1226 1048,1210 1151,1231 1238,1210 1416,1228 1416,1169 1376,1145 1223,1148 1184,1180 1141,1149 979,1146 924,1174 888,1148 856,1171 778,1144 736,1167"/>
                <Baseline points="743,1199 776,1199 810,1201 844,1200 878,1200 912,1200 945,1200 979,1199 1013,1201 1047,1199 1081,1201 1114,1200 1148,1200 1182,1201 1216,1201 1249,1201 1283,1201 1317,1201 1351,1201 1385,1201 1419,1199"/>
                <Word id="tr_2_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="730,1160 730,1220 923,1220 923,1160"/>
                    <TextEquiv>
                        <Unicode>Wallring</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="948,1159 948,1219 1006,1219 1006,1159"/>
                    <TextEquiv>
                        <Unicode>30,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="1027,1160 1027,1220 1283,1220 1283,1160"/>
                    <TextEquiv>
                        <Unicode>Königsberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_33_w4" custom="readingOrder {index:3;}">
                    <Coords points="1312,1161 1312,1221 1333,1221 1333,1161"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_33_w5" custom="readingOrder {index:4;}">
                    <Coords points="1358,1160 1358,1220 1413,1220 1413,1160"/>
                    <TextEquiv>
                        <Unicode>Pr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wallring 30, Königsberg i. Pr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_34" custom="readingOrder {index:33;}">
                <Coords points="303,1247 384,1254 456,1238 506,1254 530,1235 570,1254 747,1248 747,1209 712,1215 689,1195 634,1215 593,1191 520,1208 426,1194 303,1203"/>
                <Baseline points="311,1239 336,1237 362,1237 388,1237 414,1235 440,1236 466,1237 492,1236 518,1235 543,1235 569,1235 595,1235 621,1236 647,1236 673,1235 699,1236 725,1239 751,1237"/>
                <Word id="tr_2_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="296,1197 296,1257 425,1257 425,1197"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="452,1196 452,1256 499,1256 499,1196"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="523,1195 523,1255 694,1255 694,1195"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_34_w4" custom="readingOrder {index:3;}">
                    <Coords points="710,1198 710,1258 749,1258 749,1198"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_35" custom="readingOrder {index:34;}">
                <Coords points="231,1287 1038,1298 1038,1237 1007,1228 690,1255 231,1235"/>
                <Baseline points="239,1271 279,1271 319,1271 359,1271 399,1271 439,1271 479,1271 519,1270 559,1269 599,1269 640,1271 680,1271 720,1271 760,1271 800,1271 840,1271 880,1271 920,1272 960,1271 1000,1271 1041,1273"/>
                <Word id="tr_2_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="224,1231 224,1291 398,1291 398,1231"/>
                    <TextEquiv>
                        <Unicode>Park-Hotel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="417,1229 417,1289 729,1289 729,1229"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="752,1231 752,1291 921,1291 921,1231"/>
                    <TextEquiv>
                        <Unicode>Königsberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_35_w4" custom="readingOrder {index:3;}">
                    <Coords points="945,1231 945,1291 973,1291 973,1231"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_35_w5" custom="readingOrder {index:4;}">
                    <Coords points="988,1231 988,1291 1032,1291 1032,1231"/>
                    <TextEquiv>
                        <Unicode>Pr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Park-Hotel Aktien-Gesellschaft, Königsberg i. Pr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_36" custom="readingOrder {index:35;}">
                <Coords points="307,1318 814,1316 803,1279 569,1277 538,1297 416,1274 307,1286"/>
                <Baseline points="315,1309 340,1307 365,1307 390,1308 415,1308 440,1307 465,1307 490,1307 515,1307 540,1306 566,1306 591,1307 616,1307 641,1307 666,1307 691,1307 716,1308 741,1309 766,1309 791,1307 817,1311"/>
                <Word id="tr_2_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="300,1267 300,1327 427,1327 427,1267"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="459,1267 459,1327 510,1327 510,1267"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="538,1267 538,1327 752,1327 752,1267"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="772,1267 772,1327 812,1327 812,1267"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_37" custom="readingOrder {index:36;}">
                <Coords points="241,1362 966,1362 966,1301 680,1329 241,1313"/>
                <Baseline points="249,1343 285,1343 321,1343 357,1344 393,1343 429,1343 465,1343 501,1343 537,1343 573,1343 609,1343 645,1343 681,1344 717,1343 753,1343 789,1343 825,1343 861,1344 897,1345 933,1343 969,1345"/>
                <Word id="tr_2_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="234,1303 234,1363 559,1363 559,1303"/>
                    <TextEquiv>
                        <Unicode>Ostmarken-Rundfunk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="583,1303 583,1363 674,1363 674,1303"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="690,1303 690,1363 861,1363 861,1303"/>
                    <TextEquiv>
                        <Unicode>Königsberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="880,1304 880,1364 900,1364 900,1304"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="920,1303 920,1363 964,1363 964,1303"/>
                    <TextEquiv>
                        <Unicode>Pr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ostmarken-Rundfunk A.-G., Königsberg i. Pr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_38" custom="readingOrder {index:37;}">
                <Coords points="1003,1412 1209,1426 1267,1402 1297,1425 1361,1426 1419,1411 1419,1350 1382,1366 1326,1350 1277,1350 1259,1366 1212,1350 1194,1366 1148,1343 1003,1348"/>
                <Baseline points="1011,1397 1036,1397 1062,1397 1087,1397 1113,1397 1139,1397 1164,1397 1190,1397 1216,1397 1241,1397 1267,1397 1292,1397 1318,1397 1344,1397 1369,1397 1395,1397 1421,1397"/>
                <Word id="tr_2_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="997,1357 997,1417 1255,1417 1255,1357"/>
                    <TextEquiv>
                        <Unicode>Eisenwerk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="1279,1357 1279,1417 1412,1417 1412,1357"/>
                    <TextEquiv>
                        <Unicode>Riesa.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Eisenwerk, Riesa.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_39" custom="readingOrder {index:38;}">
                <Coords points="131,1418 266,1423 342,1401 512,1402 569,1426 679,1415 679,1384 622,1356 573,1373 266,1375 238,1352 131,1355"/>
                <Baseline points="139,1395 166,1397 193,1397 220,1398 247,1398 274,1397 301,1397 328,1397 355,1397 382,1397 410,1397 437,1397 464,1397 491,1398 518,1398 545,1397 572,1397 599,1397 626,1397 653,1400 681,1403"/>
                <Word id="tr_2_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="125,1358 125,1418 333,1418 333,1358"/>
                    <TextEquiv>
                        <Unicode>Wiegand,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="350,1357 350,1417 498,1417 498,1357"/>
                    <TextEquiv>
                        <Unicode>Ernst,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="515,1357 515,1417 680,1417 680,1357"/>
                    <TextEquiv>
                        <Unicode>Dipl.-Ing.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiegand, Ernst, Dipl.-Ing.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_40" custom="readingOrder {index:39;}">
                <Coords points="312,1448 345,1439 371,1450 380,1441 413,1447 419,1441 449,1446 472,1440 495,1446 495,1412 477,1404 458,1415 419,1404 406,1409 392,1404 374,1414 362,1404 312,1405"/>
                <Baseline points="319,1433 344,1433 370,1433 396,1433 421,1433 447,1433 473,1433 499,1433"/>
                <Word id="tr_2_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="306,1393 306,1453 442,1453 442,1393"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="455,1393 455,1453 496,1453 496,1393"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_41" custom="readingOrder {index:40;}">
                <Coords points="235,1497 1323,1489 1292,1420 235,1436"/>
                <Baseline points="243,1467 297,1467 351,1465 405,1465 459,1465 514,1467 568,1466 622,1465 676,1467 730,1467 785,1465 839,1465 893,1465 947,1467 1001,1467 1056,1465 1110,1465 1164,1465 1218,1465 1272,1465 1327,1463"/>
                <Word id="tr_2_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,1425 228,1485 443,1485 443,1425"/>
                    <TextEquiv>
                        <Unicode>Mitteldeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="464,1426 464,1486 639,1486 639,1426"/>
                    <TextEquiv>
                        <Unicode>Stahlwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="664,1425 664,1485 957,1485 957,1425"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="975,1426 975,1486 1072,1486 1072,1426"/>
                    <TextEquiv>
                        <Unicode>Riosa,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_41_w5" custom="readingOrder {index:4;}">
                    <Coords points="1086,1425 1086,1485 1322,1485 1322,1425"/>
                    <TextEquiv>
                        <Unicode>Lauchhammer¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitteldeutsche Stahlwerke Aktiengesellschaft, Riosa, Lauchhammer¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_42" custom="readingOrder {index:41;}">
                <Coords points="312,1525 333,1518 374,1526 385,1516 405,1515 441,1521 452,1530 465,1522 477,1532 505,1532 505,1486 445,1476 399,1484 378,1476 344,1486 310,1483"/>
                <Baseline points="319,1505 346,1503 373,1505 400,1505 427,1505 454,1505 481,1506 509,1507"/>
                <Word id="tr_2_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="303,1463 303,1523 374,1523 374,1463"/>
                    <TextEquiv>
                        <Unicode>werk</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="401,1465 401,1525 503,1525 503,1465"/>
                    <TextEquiv>
                        <Unicode>Riesa.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>werk Riesa.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_43" custom="readingOrder {index:42;}">
                <Coords points="920,1583 1103,1585 1138,1569 1169,1579 1195,1558 1288,1589 1415,1571 1415,1519 1384,1510 1299,1529 1276,1505 1030,1521 1009,1505 957,1522 920,1505"/>
                <Baseline points="927,1557 952,1555 978,1555 1004,1555 1030,1555 1056,1555 1082,1555 1108,1555 1134,1555 1160,1555 1185,1556 1211,1556 1237,1556 1263,1557 1289,1555 1315,1555 1341,1555 1367,1555 1393,1556 1419,1559"/>
                <Word id="tr_2_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="914,1515 914,1575 1179,1575 1179,1515"/>
                    <TextEquiv>
                        <Unicode>Meilendorf,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="1203,1516 1203,1576 1268,1576 1268,1516"/>
                    <TextEquiv>
                        <Unicode>Kr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="1296,1515 1296,1575 1412,1575 1412,1515"/>
                    <TextEquiv>
                        <Unicode>Köthen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Meilendorf, Kr. Köthen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_44" custom="readingOrder {index:43;}">
                <Coords points="131,1575 243,1587 355,1557 572,1572 593,1555 760,1571 760,1519 729,1510 577,1544 531,1519 131,1515"/>
                <Baseline points="139,1555 170,1555 201,1557 232,1557 263,1557 295,1557 326,1557 357,1556 388,1555 419,1555 451,1556 482,1556 513,1556 544,1557 575,1556 607,1555 638,1555 669,1555 700,1555 731,1556 763,1557"/>
                <Word id="tr_2_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="124,1517 124,1577 334,1577 334,1517"/>
                    <TextEquiv>
                        <Unicode>Wiegand,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="361,1516 361,1576 575,1576 575,1516"/>
                    <TextEquiv>
                        <Unicode>Hermann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="605,1515 605,1575 750,1575 750,1515"/>
                    <TextEquiv>
                        <Unicode>Amtmann</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiegand, Hermann, Amtmann</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_45" custom="readingOrder {index:44;}">
                <Coords points="307,1599 782,1601 772,1564 747,1578 591,1558 529,1578 356,1560 307,1574"/>
                <Baseline points="315,1591 341,1591 367,1591 393,1591 419,1591 445,1591 471,1591 497,1589 523,1591 550,1589 576,1590 602,1590 628,1590 654,1591 680,1591 706,1591 732,1591 758,1591 785,1593"/>
                <Word id="tr_2_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="300,1551 300,1611 428,1611 428,1551"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="454,1550 454,1610 499,1610 499,1550"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="522,1550 522,1610 732,1610 732,1550"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_45_w4" custom="readingOrder {index:3;}">
                    <Coords points="747,1551 747,1611 777,1611 777,1551"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_46" custom="readingOrder {index:45;}">
                <Coords points="235,1639 922,1644 922,1582 363,1617 235,1586"/>
                <Baseline points="243,1629 277,1627 311,1627 345,1627 379,1627 413,1627 447,1627 481,1627 515,1627 549,1627 584,1627 618,1627 652,1627 686,1627 720,1625 754,1625 788,1625 822,1626 856,1627 890,1627 925,1629"/>
                <Word id="tr_2_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,1587 228,1647 339,1647 339,1587"/>
                    <TextEquiv>
                        <Unicode>Hafen-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="361,1587 361,1647 413,1647 413,1587"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="439,1587 439,1647 928,1647 928,1587"/>
                    <TextEquiv>
                        <Unicode>Lagerhaus-Actien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hafen- und Lagerhaus-Actien-Gesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_47" custom="readingOrder {index:46;}">
                <Coords points="935,1631 964,1642 970,1639 996,1642 1007,1638 1034,1644 1034,1587 1013,1586 1003,1578 984,1586 971,1574 952,1579 935,1576"/>
                <Baseline points="943,1629 974,1627 1005,1627 1037,1627"/>
                <Word id="tr_2_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="929,1587 929,1647 1026,1647 1026,1587"/>
                    <TextEquiv>
                        <Unicode>Aken.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aken.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_48" custom="readingOrder {index:47;}">
                <Coords points="931,1685 1419,1682 1419,1612 1390,1632 1337,1614 1283,1632 1245,1612 1212,1639 1119,1635 1092,1612 1053,1642 931,1639"/>
                <Baseline points="939,1663 964,1665 989,1665 1015,1665 1040,1665 1066,1665 1091,1663 1117,1665 1142,1663 1168,1664 1193,1664 1219,1663 1244,1663 1270,1663 1295,1663 1321,1663 1346,1663 1372,1663 1397,1664 1423,1663"/>
                <Word id="tr_2_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="925,1625 925,1685 1101,1685 1101,1625"/>
                    <TextEquiv>
                        <Unicode>Oppach,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="1114,1623 1114,1683 1170,1683 1170,1623"/>
                    <TextEquiv>
                        <Unicode>Kr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="1196,1623 1196,1683 1291,1683 1291,1623"/>
                    <TextEquiv>
                        <Unicode>Löbau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="1317,1623 1317,1683 1347,1683 1347,1623"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_48_w5" custom="readingOrder {index:4;}">
                    <Coords points="1368,1623 1368,1683 1411,1683 1411,1623"/>
                    <TextEquiv>
                        <Unicode>Sa-</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Oppach, Kr. Löbau i. Sa-</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_49" custom="readingOrder {index:48;}">
                <Coords points="131,1678 711,1675 711,1638 264,1647 192,1618 131,1629"/>
                <Baseline points="139,1665 167,1665 196,1665 225,1665 254,1665 283,1665 311,1665 340,1665 369,1665 398,1665 427,1665 455,1664 484,1663 513,1663 542,1664 571,1664 599,1663 628,1664 657,1664 686,1664 715,1665"/>
                <Word id="tr_2_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="124,1625 124,1685 335,1685 335,1625"/>
                    <TextEquiv>
                        <Unicode>Wiegand,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="347,1625 347,1685 462,1685 462,1625"/>
                    <TextEquiv>
                        <Unicode>Karl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="482,1623 482,1683 709,1683 709,1623"/>
                    <TextEquiv>
                        <Unicode>Fabrikbesitzer,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiegand, Karl, Fabrikbesitzer,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_50" custom="readingOrder {index:49;}">
                <Coords points="307,1707 786,1708 786,1671 769,1667 751,1685 307,1676"/>
                <Baseline points="315,1701 341,1699 367,1699 394,1700 420,1700 446,1699 473,1699 499,1699 525,1699 552,1699 578,1699 604,1699 631,1699 657,1699 683,1699 710,1699 736,1699 762,1699 789,1701"/>
                <Word id="tr_2_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="300,1659 300,1719 428,1719 428,1659"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="456,1659 456,1719 504,1719 504,1659"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="524,1659 524,1719 736,1719 736,1659"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="748,1659 748,1719 780,1719 780,1659"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_51" custom="readingOrder {index:50;}">
                <Coords points="235,1746 1043,1747 1043,1717 954,1695 235,1711"/>
                <Baseline points="243,1735 283,1734 323,1734 363,1733 403,1733 444,1733 484,1733 524,1733 564,1733 604,1733 645,1733 685,1733 725,1733 765,1733 805,1733 846,1733 886,1733 926,1733 966,1735 1006,1733 1047,1737"/>
                <Word id="tr_2_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="228,1694 228,1754 270,1754 270,1694"/>
                    <TextEquiv>
                        <Unicode>C.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="286,1694 286,1754 328,1754 328,1694"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="343,1693 343,1753 465,1753 465,1693"/>
                    <TextEquiv>
                        <Unicode>Thomas</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="492,1693 492,1753 785,1753 785,1693"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_51_w5" custom="readingOrder {index:4;}">
                    <Coords points="801,1693 801,1753 923,1753 923,1693"/>
                    <TextEquiv>
                        <Unicode>Wilten</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_51_w6" custom="readingOrder {index:5;}">
                    <Coords points="949,1694 949,1754 976,1754 976,1694"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_51_w7" custom="readingOrder {index:6;}">
                    <Coords points="995,1694 995,1754 1041,1754 1041,1694"/>
                    <TextEquiv>
                        <Unicode>Sa.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>C. G. Thomas Aktiengesellschaft, Wilten i. Sa.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_52" custom="readingOrder {index:51;}">
                <Coords points="238,1792 1354,1788 1354,1732 1309,1724 238,1757"/>
                <Baseline points="245,1775 300,1769 356,1770 411,1769 467,1769 523,1769 578,1769 634,1769 689,1769 745,1769 801,1769 856,1769 912,1769 967,1769 1023,1769 1079,1769 1134,1769 1190,1769 1245,1769 1301,1769 1357,1771"/>
                <Word id="tr_2_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="231,1730 231,1790 350,1790 350,1730"/>
                    <TextEquiv>
                        <Unicode>„Union“</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="373,1729 373,1789 556,1789 556,1729"/>
                    <TextEquiv>
                        <Unicode>Ostdeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="579,1729 579,1789 759,1789 759,1729"/>
                    <TextEquiv>
                        <Unicode>Textilwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="778,1729 778,1789 1092,1789 1092,1729"/>
                    <TextEquiv>
                        <Unicode>Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_52_w5" custom="readingOrder {index:4;}">
                    <Coords points="1100,1729 1100,1789 1237,1789 1237,1729"/>
                    <TextEquiv>
                        <Unicode>Kirschau</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_52_w6" custom="readingOrder {index:5;}">
                    <Coords points="1260,1729 1260,1789 1287,1789 1287,1729"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_52_w7" custom="readingOrder {index:6;}">
                    <Coords points="1298,1729 1298,1789 1352,1789 1352,1729"/>
                    <TextEquiv>
                        <Unicode>Sa.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Union“ Ostdeutsche Textilwerke Aktien-Gesellschaft, Kirschau i. Sa.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_53" custom="readingOrder {index:52;}">
                <Coords points="970,1842 1414,1838 1414,1788 1237,1803 1194,1785 970,1791"/>
                <Baseline points="977,1821 1002,1821 1028,1821 1054,1821 1080,1821 1106,1822 1132,1823 1158,1821 1184,1821 1209,1821 1235,1822 1261,1823 1287,1823 1313,1823 1339,1823 1365,1823 1391,1823 1417,1823"/>
                <Word id="tr_2_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="964,1781 964,1841 1038,1841 1038,1781"/>
                    <TextEquiv>
                        <Unicode>Bad</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="1063,1781 1063,1841 1270,1841 1270,1781"/>
                    <TextEquiv>
                        <Unicode>Homburg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="1303,1783 1303,1843 1337,1843 1337,1783"/>
                    <TextEquiv>
                        <Unicode>v.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="1345,1783 1345,1843 1374,1843 1374,1783"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_53_w5" custom="readingOrder {index:4;}">
                    <Coords points="1382,1783 1382,1843 1411,1843 1411,1783"/>
                    <TextEquiv>
                        <Unicode>H.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bad Homburg v. d. H.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_54" custom="readingOrder {index:53;}">
                <Coords points="135,1846 705,1835 705,1796 655,1786 193,1799 136,1775"/>
                <Baseline points="143,1825 171,1825 199,1825 227,1825 256,1823 284,1823 312,1823 341,1823 369,1823 397,1823 426,1823 454,1822 482,1822 510,1823 539,1823 567,1821 595,1821 624,1821 652,1821 680,1821 709,1825"/>
                <Word id="tr_2_tl_54_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,1784 129,1844 335,1844 335,1784"/>
                    <TextEquiv>
                        <Unicode>Wiegand,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_54_w2" custom="readingOrder {index:1;}">
                    <Coords points="356,1782 356,1842 550,1842 550,1782"/>
                    <TextEquiv>
                        <Unicode>Leopold,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_54_w3" custom="readingOrder {index:2;}">
                    <Coords points="575,1781 575,1841 702,1841 702,1781"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wiegand, Leopold, Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_55" custom="readingOrder {index:54;}">
                <Coords points="307,1864 932,1867 932,1828 885,1839 843,1814 755,1816 710,1846 561,1824 307,1836"/>
                <Baseline points="315,1855 346,1857 377,1857 408,1857 439,1857 470,1857 501,1857 532,1857 563,1857 594,1857 625,1857 656,1857 687,1857 718,1856 749,1855 780,1856 811,1857 842,1857 873,1857 904,1857 935,1857"/>
                <Word id="tr_2_tl_55_w1" custom="readingOrder {index:0;}">
                    <Coords points="300,1817 300,1877 450,1877 450,1817"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_55_w2" custom="readingOrder {index:1;}">
                    <Coords points="477,1817 477,1877 604,1877 604,1817"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_55_w3" custom="readingOrder {index:2;}">
                    <Coords points="634,1817 634,1877 687,1877 687,1817"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_55_w4" custom="readingOrder {index:3;}">
                    <Coords points="709,1816 709,1876 874,1876 874,1816"/>
                    <TextEquiv>
                        <Unicode>Vorstands</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_55_w5" custom="readingOrder {index:4;}">
                    <Coords points="900,1817 900,1877 930,1877 930,1817"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Mitglied des Vorstands d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_2_tl_56" custom="readingOrder {index:55;}">
                <Coords points="238,1912 1194,1921 1176,1849 865,1877 238,1857"/>
                <Baseline points="245,1895 292,1893 340,1893 387,1893 435,1892 483,1893 530,1891 578,1891 625,1891 673,1892 721,1891 768,1891 816,1891 863,1893 911,1893 959,1893 1006,1893 1054,1893 1101,1893 1149,1893 1197,1893"/>
                <Word id="tr_2_tl_56_w1" custom="readingOrder {index:0;}">
                    <Coords points="231,1854 231,1914 262,1914 262,1854"/>
                    <TextEquiv>
                        <Unicode>I.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_56_w2" custom="readingOrder {index:1;}">
                    <Coords points="281,1853 281,1913 319,1913 319,1853"/>
                    <TextEquiv>
                        <Unicode>G.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_56_w3" custom="readingOrder {index:2;}">
                    <Coords points="342,1852 342,1912 586,1912 586,1852"/>
                    <TextEquiv>
                        <Unicode>Farbenindustrie</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_56_w4" custom="readingOrder {index:3;}">
                    <Coords points="616,1851 616,1911 910,1911 910,1851"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_56_w5" custom="readingOrder {index:4;}">
                    <Coords points="925,1853 925,1913 1082,1913 1082,1853"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_56_w6" custom="readingOrder {index:5;}">
                    <Coords points="1104,1853 1104,1913 1135,1913 1135,1853"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_2_tl_56_w7" custom="readingOrder {index:6;}">
                    <Coords points="1154,1853 1154,1913 1188,1913 1188,1853"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>I. G. Farbenindustrie Aktiengesellschaft, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
